[Unit]
Description=Shutdown smb %i..
Requires=network.target
DefaultDependencies=no
Before=shutdown.target reboot.target stbapp.service 
After=network@dummy0.service network@eth0.service network@ip6_vti0.service network@ip6tnl0.service network@ip_vti0.service network@wlan0.service network@wlan1.service

[Service]
Type=oneshot
RemainAfterExit=true
ExecStart=/bin/true
ExecStop=/bin/sh -c '/bin/umount /ram/mnt/smb'

[Install]
WantedBy=multi-user.target
